// RECHERCHE - recherche.html //

.recherche {
    margin-top: 330px;
}

// PAGINATION - recherche.html //

.pagination {
    
    :nth-child(1) {
        color           : $white;
        background-color: $primary;
        border          : 2px solid $primary;
        transition      : 300ms;

        &:hover {
            color           : $primary;
            background-color: $white;
        }
    }

    :nth-child(2) {
        color           : $white;
        background-color: $primary;
        border          : 1px solid $primary;
    }

    :nth-child(3) {
        color           : $white;
        background-color: $primary;
        border          : 2px solid $primary;
        transition      : 300ms;

        &:hover {
            color           : $primary;
            background-color: $white;
        }
    }
}